<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('SET_SCHEDULE_OPTIONS', 'Harmonogram eksportu do Onet Pasaż');
define('AUTOMATIC_GENERATION', 'Włącz autmoatyczne generowanie eksportów');
define('YES', 'tak');
define('NO', 'nie');
define('SET_TIME_INTERVAL', 'Ustaw Interwał Czasowy');
define('DAILY', 'Okresowy');
define('SINGLE', 'Jednorazowy (w określonej dacie)');
define('DAILY_EXPORT', 'Eksport dzienny');
define('HOUR', 'Godzina');
define('WEEKDAY', 'Dzień tygodnia');
define('MONTHDAY', 'dzień miesiąca');
define('SAVE', 'Zapisz');
define('SINGLE_EXPORT', 'Eksport jednorazowy');
define('CHOOSE_DATE', 'Wybierz datę eksportu');
define('CALENDAR', 'Kalendarz');